CREATE DATABASE db_1;
CREATE USER 'otheruser-1'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_1.* TO 'otheruser-1'@'%';


CREATE DATABASE db_2;
CREATE USER 'otheruser-2'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_2.* TO 'otheruser-2'@'%';


CREATE DATABASE db_3;
CREATE USER 'otheruser-3'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_3.* TO 'otheruser-3'@'%';


CREATE DATABASE db_4;
CREATE USER 'otheruser-4'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_4.* TO 'otheruser-4'@'%';


CREATE DATABASE db_5;
CREATE USER 'otheruser-5'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_5.* TO 'otheruser-5'@'%';


CREATE DATABASE db_6;
CREATE USER 'otheruser-6'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_6.* TO 'otheruser-6'@'%';


CREATE DATABASE db_7;
CREATE USER 'otheruser-7'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_7.* TO 'otheruser-7'@'%';


CREATE DATABASE db_8;
CREATE USER 'otheruser-8'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_8.* TO 'otheruser-8'@'%';


CREATE DATABASE db_9;
CREATE USER 'otheruser-9'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_9.* TO 'otheruser-9'@'%';


CREATE DATABASE db_10;
CREATE USER 'otheruser-10'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_10.* TO 'otheruser-10'@'%';


CREATE DATABASE db_11;
CREATE USER 'otheruser-11'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_11.* TO 'otheruser-11'@'%';


CREATE DATABASE db_12;
CREATE USER 'otheruser-12'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_12.* TO 'otheruser-12'@'%';


CREATE DATABASE db_13;
CREATE USER 'otheruser-13'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_13.* TO 'otheruser-13'@'%';


CREATE DATABASE db_14;
CREATE USER 'otheruser-14'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_14.* TO 'otheruser-14'@'%';


CREATE DATABASE db_15;
CREATE USER 'otheruser-15'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_15.* TO 'otheruser-15'@'%';


CREATE DATABASE db_16;
CREATE USER 'otheruser-16'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_16.* TO 'otheruser-16'@'%';


CREATE DATABASE db_17;
CREATE USER 'otheruser-17'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_17.* TO 'otheruser-17'@'%';


CREATE DATABASE db_18;
CREATE USER 'otheruser-18'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_18.* TO 'otheruser-18'@'%';


CREATE DATABASE db_19;
CREATE USER 'otheruser-19'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_19.* TO 'otheruser-19'@'%';


CREATE DATABASE db_20;
CREATE USER 'otheruser-20'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_20.* TO 'otheruser-20'@'%';


